span img.mCS_img_loaded {
	width: 100%;
	height: auto;
}
img.mCS_img_loaded {
	width: 100%;
	height: auto;
}
.seo-text h2 {
	font-size: 20pt;
    color: #000000;
}
.seo-text h3 {
	font-size: 14pt;
    color: #000000;
}

.seo-text h2 span {
	font-size: 20pt;
    color: #000000;
}
.seo-text h3 {
	font-size: 14pt;
    color: #000000;
}

.seo-text p {
	font-size: 12pt;
    color: #000000;
    background-color: #ffffff;
    font-style: normal;
    font-variant: normal;
    text-decoration: none;
    vertical-align: baseline;
    white-space: pre-wrap;
}
.seo-text ul, .seo-text li  {
	font-size: 12pt;
    color: #000000;
    background-color: #ffffff;
    font-style: normal;
    font-variant: normal;
    text-decoration: none;
    vertical-align: baseline;
    margin-left: 30px
}
p.swift-in-viewport img {
	width: 100%;
    height: auto;
}
.card-description p {
	padding-bottom: 20px;
}

#text-article {
    max-width: 800px;
}
#text-article img {
    width: 100%;
    height: auto;
}
img#img-land {
	float:left;
	margin: 7px 35px 7px 0;
	width:45%;
}
@media (max-width:786px) {
	img#img-land {
		width:100%;
		padding-bottom: 20px;
	}
}